html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0; }

html, body {
  height: 100%; }

body {
  font-family: Trebuchet MS, Verdana, Lucida, Helvetica, sans-serif;
  font-size: 14px; }

a {
  color: #01aa01;
  outline: 0;
  text-decoration: underline; }
  a:active {
    color: #227822;
    text-decoration: none; }
  a:hover {
    color: #227822;
    text-decoration: none; }
  a:link, a:visited {
    color: #01aa01;
    text-decoration: underline; }

h1, h2, h3, h4, h5 {
  font-weight: bold;
  margin: 0 0 10px 0; }

h1 {
  font-size: 1.4em; }

h2 {
  font-size: 1.2em; }

h3 {
  font-size: 1.1em; }

h4 {
  font-size: 1em; }

h5 {
  font-size: 1em; }

hr {
  background-color: #297115;
  height: 1px;
  margin: 15px 0; }

img {
  border: 0; }

input, select, textarea {
  color: #333333; }

input[type="submit"] {
  cursor: pointer;
  font-size: 1.1em; }

input[type="image"] {
  border: none;
  outline: none;
  padding: 0; }

p, ul {
  font-size: 1em;
  line-height: 1.6em;
  margin: 0 0 10px 0; }

p.last, ul.last {
  padding: 0; }

ul.indent {
  padding-left: 2em; }

strong {
  font-weight: bold; }

.align_left {
  text-align: left; }

.align_right {
  text-align: right; }

.box_outer {
  background: url(/images/layouts/green_box_bg.png) top left repeat-x;
  background-color: #a4d55e;
  border-top: 1px solid #678e30;
  border-bottom: 1px solid #cdeaa2; }
  .box_outer .box_inner {
    border-top: 1px solid #cdeaa2;
    border-bottom: 1px solid #678e30;
    padding: 10px 15px; }
    .box_outer .box_inner hr {
      background-color: #cdeaa2; }

.center {
  text-align: center; }

.clear {
  clear: both; }

.clearfix {
  height: 1%; }
  .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden; }

.error {
  color: red; }

form input.error,
form select.error,
form textarea.error {
  color: #3a3a3a; }

.float_left {
  float: left; }

.float_right {
  float: right; }

.flash_success, .flash_error, .flash_warn, .flash_info {
  background-position: 5px 5px;
  background-repeat: no-repeat;
  font-weight: bold;
  line-height: 16px;
  min-height: 16px;
  margin-bottom: 10px;
  padding: 5px 5px 5px 30px;
  text-align: middle; }

.flash_success {
  background-color: #c5ffba;
  border: 1px solid #40a92b;
  background-image: url(/images/icons3/check.png); }

.flash_error {
  background-color: #ffdedd;
  border: 1px solid #ec706c;
  background-image: url(/images/icons3/cross.png); }

.flash_warn {
  background-color: #fdfbcf;
  border: 1px solid #d1ca34;
  background-image: url(/images/icons3/warning.png); }

.flash_info {
  background-color: #fdfbcf;
  border: 1px solid #d1ca34;
  background-image: url(/images/icons3/info.png); }

.nowrap {
  white-space: nowrap; }

.search_button, .yellow_submit_button {
  text-indent: -9999px;
  background-color: transparent;
  background-position: 0 0;
  background-repeat: no-repeat;
  border: none; }

.search_button {
  background-image: url(/images/layouts/buttons/search_button.png);
  height: 27px;
  width: 59px; }
  .search_button:hover {
    background-position: 0 -27px; }
  .search_button:active {
    background-position: 0 -54px; }

.yellow_submit_button {
  background-image: url(/images/layouts/buttons/yellow_submit_button.png);
  height: 31px;
  width: 80px; }
  .yellow_submit_button:hover {
    background-position: 0 -31px; }
  .yellow_submit_button:active {
    background-position: 0 -62px; }

a.text_button:visited, a.text_button:link {
  border: 1px solid #b5b5b4;
  padding: 4px 10px;
  font-weight: bold;
  background: white url(/images/home/modules/button_bg.gif) left bottom repeat-x;
  margin: 0 5px;
  color: #464646;
  display: inline-block;
  text-decoration: none; }
a.text_button.disabled {
  filter: alpha(opacity=50);
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5; }

input.text_button {
  border: 1px solid #b5b5b4;
  padding: 4px 10px;
  font-weight: bold;
  background: white url(/images/home/modules/button_bg.gif) left bottom repeat-x;
  margin: 0 5px;
  color: #464646;
  display: inline-block;
  text-decoration: none; }

.big_pretty_button {
  border: 1px solid #b5b5b4;
  padding: 4px 10px;
  font-weight: bold;
  background: white url(/images/home/modules/button_bg.gif) left bottom repeat-x;
  margin: 0 5px;
  color: #464646;
  display: inline-block;
  text-decoration: none;
  display: block; }
  .big_pretty_button.disabled {
    cursor: default; }

.opacity_20 {
  filter: alpha(opacity=20);
  -khtml-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2; }

.opacity_33 {
  filter: alpha(opacity=33);
  -khtml-opacity: 0.33;
  -moz-opacity: 0.33;
  opacity: 0.33; }

.opacity_50 {
  filter: alpha(opacity=50);
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5; }

.opacity_70 {
  filter: alpha(opacity=70);
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7; }

.opacity_95 {
  filter: alpha(opacity=95);
  -khtml-opacity: 0.95;
  -moz-opacity: 0.95;
  opacity: 0.95; }

.opacity_100 {
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1; }

.ui-corner-all {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
